apply_filters ( 'jetpack_sso_require_two_step', bool get_option( )

Is it required to have 2-step authentication enabled on WordPress.com to use SSO?

Source file: modules/sso/class.jetpack-sso-helpers.php

View in GitHub

Parameters

get_option(

(bool) get_option( ’jetpack_sso_require_two_step’ ) Does SSO require 2-step authentication?


Changelog

Since: Jetpack 2.8.0


Have a question about this article?

Comments are currently closed for this article, but rest assured we're still here to help! Send us a message and we'll get back to you.

Contact us